Subject: (usr-tc) PRI NFAS configuration and removal

From: Mark Thornton <[email-masked]>
Date: Wed, 19 Sep 2001 21:26:33 +0000

I have a HyperDSP that was a member of a NFAS group that I am trying to set
up without an NFAS group. I cannot find where to turn off NFAS. The docs are
not very descriptive of the NFAS commands anyway, and I have found no
reference to deleting NFAS. Anyone have some experience they can share?

Mark Thornton
San Marcos Internet, Inc
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.